<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="FullscreenTheme" parent="AppTheme">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="commonSpinnerStyle" parent="Widget.AppCompat.Spinner">
        <item name="android:background">@drawable/spinner_border</item>
        <!--        <item name="android:popupBackground">@color/main_background</item>-->
        <item name="android:dropDownVerticalOffset">30dp</item>
        <item name="android:paddingLeft">0dp</item>
        <item name="android:paddingRight">4dp</item>
        <item name="android:paddingTop">0dp</item>
        <item name="android:paddingBottom">0dp</item>
        <item name="android:layout_height">26dp</item>
        <item name="android:layout_marginLeft">5dp</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="FullscreenActionBarStyle" parent="Widget.AppCompat.ActionBar">
        <item name="android:background">@color/black_overlay</item>
    </style>
    <style name="badge_style">

        <item name="android:layout_width">wrap_content</item>

        <item name="android:layout_height">wrap_content</item>

        <item name="android:minHeight">14dp</item>

        <item name="android:minWidth">14dp</item>

        <item name="android:paddingLeft">2dp</item>

        <item name="android:paddingRight">2dp</item>

        <item name="android:textColor">@android:color/white</item>

        <item name="android:visibility">gone</item>

        <item name="android:gravity">center</item>

        <item name="android:background">@drawable/bg</item>

        <item name="android:textStyle">bold</item>

        <item name="android:textSize">10sp</item>

    </style>

    <style name="Dialog" parent="android:style/Theme.Dialog">
        <item name="android:background">@color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
    </style>
    <style name="ThemeSpinner">
        <!-- Color when pressed -->
        <item name="colorAccent">#ffd8584a</item>
        <!-- Default color for the dropdown arrow and line -->
        <item name="colorControlNormal">#ffd8584a</item>
    </style>
</resources>
